Bug 1632148 - [GSS] Convert arbitrated replicated volume into three way replicated volume (Online conversion) and vice-versa
Summary: [GSS] Convert arbitrated replicated volume into three way replicated volume (...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: arbiter
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: RHGS 3.4.z Batch Update 4
Assignee: Ravishankar N
QA Contact: Anees Patel
URL:
Whiteboard:
Depends On: 1400092
Blocks: 1641990 1657798
TreeView+ depends on / blocked
 
Reported: 2018-09-24 08:41 UTC by Sonal
Modified: 2020-01-13 08:39 UTC (History)
18 users (show)

Fixed In Version: glusterfs-3.12.2-41
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 03:43:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0658 0 None None None 2019-03-27 03:44:55 UTC

Comment 30 Anees Patel 2019-03-08 06:24:16 UTC
Below are the test-cases that have been carried out for validating this procedure
https://docs.google.com/spreadsheets/d/12a3UeCi0iXNZbftHS3m4IDLQufGQjGVb2ffxdvYRhps/edit#gid=0

Sheet 1 contains component level tests (AFR and Arbiter)
Sheet 2 contains interop tests carried by various component owners as a process to validate this procedure.

Comment 31 Anees Patel 2019-03-18 14:32:55 UTC
Moving this bug to verified, per comment https://bugzilla.redhat.com/show_bug.cgi?id=1641990#c41
There is a known Geo-rep issue BZ#1683893 that needs to be documented per BZ#1641990

Comment 38 errata-xmlrpc 2019-03-27 03:43:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0658


Note You need to log in before you can comment on or make changes to this bug.